@charset "UTF-8";
/*design.css*/

/*-----------------------------------*
(torso-design.com)
テンプレート共通CSS + PC共通CSS
 *-----------------------------------*/

body {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #333333;
	text-align:center;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","ＭＳ Ｐゴシック",'Lucida Grande', arial, verdana, sans-serif;
	line-height: 16px;
	background: #00000017;
}
a:link {
	color: #5C5C5C;
	text-decoration: none;
}
a:active {
	color: #FD746F;
	text-decoration: none;
}
a:hover {
	color: #FF000;
	text-decoration: underline;
}
a:visited {
	color: #004d2b;
	text-decoration: none;
}
a img {
	border: none;
}

#wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

@media (max-width: 597px){
	body{
			overflow: hidden;
	}
	#wrapper {
		position: relative;
		height: 100vh;
		width: 100vw;
	}
}
#contents {
	margin: 0 auto;
	width: 100%;
}
@media (max-width: 597px){
	#contents {
		position: absolute;
		top: 50%;
		left: 50%;
	    transform: translate(-50%, -50%);
	}
}
#container{
	margin: 0 auto;
	width: 100%;
}

/* swiper */
.swiper  {
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
.swiper-slide {
	width: 100%;
}
.swiper-slide img {
	width: 100%;
}
.swiper-button-prev,
.swiper-button-next {
	width: 50px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	cursor: hand;
}
.swiper-button-prev {
	left:-25px;
	z-index:60;
	transform:translateZ(1px);
}
.swiper-button-next {
	z-index:61;
	transform:translateZ(1px);
}
@media (min-width:800px){
	.swiper-button-next {
		left:97%;
	}
}
@media (max-width:799px){
	.swiper-button-next {
		left:94%;
	}
}

.swiper-slide{
	-webkit-backface-visibility: hidden;
}

